Jump to content
IT4ALii3EN

[TUTO] CyanogenMod 6.1.1 Spica alpha8.2 !


Recommended Posts

->>>Tout installé , c'est quand tu n'a plus rien installer par recovery . Tu le met en route quand tu as ta partition ext2 + quand tu as tout finit d'installer aussi dc apres le cache2ext2 et DalvikCache2ext2 for CM , tu vas dans la Samdroid Tools CM / App2sd settings / et tu coche les 2 cases & tu reboot .

Nan , c'est très bien comme ca , c'est très fonctionnel .

je vais plutot installer le Xmister Mod plutot que les fichier cache2ext2 et dalvikcache2ext2, c'est plus performant il me semble.

Share this post


Link to post
Share on other sites
oui surtout si tu veux flasher ton toaster avec odin il va bien falloir que tu es un pc !!! :/

Tu m'étonne . Je pense qu'il a crut que c'était un pack a installer directement par le mode recovery et qu'il avait tou !

Alors qu'il n'a pas le mode recovery..

Share this post


Link to post
Share on other sites
->>>Tout installé , c'est quand tu n'a plus rien installer par recovery . Tu le met en route quand tu as ta partition ext2 + quand tu as tout finit d'installer aussi dc apres le cache2ext2 et DalvikCache2ext2 for CM , tu vas dans la Samdroid Tools CM / App2sd settings / et tu coche les 2 cases & tu reboot .

Nan , c'est très bien comme ca , c'est très fonctionnel .

je vais plutot installer le Xmister Mod plutot que les fichier cache2ext2 et dalvikcache2ext2, c'est plus performant il me semble.

oui mais apparement ca bug pour certain et pas pour d'autre...

Share this post


Link to post
Share on other sites

oui mais apparement ca bug pour certain et pas pour d'autre...

ok je vais suivre tes conseils

Share this post


Link to post
Share on other sites

Désolé de réécrire le post; je le up pour qu'il ne passe pas à la trappe.

Ciao, IT4ALii3EN

Je voudrais flasher mon Galaxy Spica GT i5700 de la version 1.5 vers la 2.1.

Pourrais-tu découper le fichier :

>> IT4ALii3EN Cyanogen Mob 6.1.0 Spica alpha 6.3.zip <<

en 4 morceaux et uploader les archives obtenues sur un site de multiupload car j'ai fait une tentative de téléchargement avec ma connexion actuelle très lente (Tethering en EDGE).

Elle a plantée à 90 Mo au bout de plusieurs heures de téléchargement.

Par la même occasion si tu peux reprendre dans un post, le contenu du fichier en détail, ça serait cool.

Merci d'avance.

Bl@ckm@mbo

Share this post


Link to post
Share on other sites

Bonsoir,

Je suis sous SamdroidMod v2 + Frozen Eclair 7 + Apps2SD loop v0.2.

Mais ayant Apps2SD loop v0.2 avec une microSD de classe 2, ce n'est pas tip top, je me suis dit que je vais reflacher, et j'ai trouvé ton post, qui est vraiment super ! Merci beaucoup !

Je vais donc installer froyo grâce à ton pack "IT4ALii3EN Cyanogen Mod 6.1.0 Spica alpha 6.3"

Par contre, vu ma carteSD qui est vraiment pas super, je ne souhaite pas mettre "Cache2ext2 & DalvikCache2ext2".

Mais du coup, comment dois-je faire pour mes partitions sur ma carte microSD ?

Merci par avance !

EDIT : Je me connecte souvent à mon Wifi local quand je suis chez moi, cela ne fonctionne vraiment pas ?

Edited by Frremu

Share this post


Link to post
Share on other sites
Désolé de réécrire le post; je le up pour qu'il ne passe pas à la trappe. [...]

J'ai rep a cette question , ceci me prendra beaucoup de temps , donc je vais te faire patienter ce week-end . Puis n'oublie pas que c'est avec ton ordinateur que tu dois telecharger ce pack , et pas avec ton telephone ! Car le réseau de ton livebox ou autre n'existe pas en Edge , sinon sa serait catastrophique pour ce qui veulent telecharger un truc .

Le pack est composer d'une multitudes de fichiers , qui ne peuvent etre appliquer par recovery !

Bonsoir,

Je suis sous SamdroidMod v2 + Frozen Eclair 7 + Apps2SD loop v0.2.

Mais ayant Apps2SD loop v0.2 avec une microSD de classe 2, ce n'est pas tip top, je me suis dit que je vais reflacher, et j'ai trouvé ton post, qui est vraiment super ! Merci beaucoup !

Je vais donc installer froyo grâce à ton pack "IT4ALii3EN Cyanogen Mod 6.1.0 Spica alpha 6.3"

Par contre, vu ma carteSD qui est vraiment pas super, je ne souhaite pas mettre "Cache2ext2 & DalvikCache2ext2".

Mais du coup, comment dois-je faire pour mes partitions sur ma carte microSD ?

Merci par avance !

EDIT : Je me connecte souvent à mon Wifi local quand je suis chez moi, cela ne fonctionne vraiment pas ?

Merci pour tes compliments Frremu , donc tu vas aller dans ton mode recovery . Partition SD card / Delete second partition .

Ensuite quand elle est supprimer , tu ne reboot pas , mais tu vas aller en recréer une autre de 784mo ou 512mo comme tu veux . Ensuite quand elle est créée , tu enleve ta batterie et ta carte SD . Tu remet ta batterie et le demarre en Mode download : Volume Bas + Photo + Raccrocher et tu flash le firmware JH6 . Ensuite le Kernel Leshak 2.08 et quand il est flasher et que ton tel a rebooter , tu remet ta carte SD . Et tu continus l'installation suivant les explications "README" situées dans les fichiers qui leurs convients .

Le wifi fonctionne .

Edited by IT4ALii3EN

Share this post


Link to post
Share on other sites

IT4ALii3EN tu peux regarder également ma question juste au dessus si tu as 5 min ?

Merci par avance et merci pour tout ce que tu fais !

Share this post


Link to post
Share on other sites
IT4ALii3EN tu peux regarder également ma question juste au dessus si tu as 5 min ?

Merci par avance et merci pour tout ce que tu fais !

C'est fait :p

Share this post


Link to post
Share on other sites

Merci beaucoup, réponse très clair !

Par contre, à quoi servira la 2ème partition ? J'aimerais mettre un minimum sur la microSD vu que c'est une classe 2, en attendant que je reçoit ma classe 6 =)

Share this post


Link to post
Share on other sites
Merci beaucoup, réponse très clair !

Par contre, à quoi servira la 2ème partition ? J'aimerais mettre un minimum sur la microSD vu que c'est une classe 2, en attendant que je reçoit ma classe 6 =)

Bha la partition ext2 servira a mettre les applications en ext2 a partir de Samdroid tools ! Si tu as beaucoup d'appli , je te conseil de mettre 512mo , sa suffira emplement je pense . Quand tu as cocher les 2 cases sur App2sd Settings , tu reboot hein ;) !

Share this post


Link to post
Share on other sites
Puis n'oublie pas que c'est avec ton ordinateur que tu dois telecharger ce pack , et pas avec ton telephone ! Car le réseau de ton livebox ou autre n'existe pas en Edge , sinon sa serait catastrophique pour ce qui veulent telecharger un truc .

Merci T4ALii3EN

J'avais bien compris... merci quand même pour le conseil.

Mais, en ce moment je n'ai pas mieux comme connexion que du Tethering en EDGE. Je suis dans un bled pommé chez quelqu'un qui n'a pas Internet. Donc la Livebox pour l'instant c'est mort à moins de hacker la Livebox du voisin en WPA 2. et qui n'a pas un super signal.

Et c'est un vieux con. Je me vois mal lui demander de me filer sa clé WPA pour télécharger le précieux sésame.

Donc à la guerre comme à la guerre... je fais du tethering en EDGE j'ai l'impression d'être sur un minitel. :mad:

J'ai quand même réussi à télécharger un fichier de 180 Mo en plusieurs heures.

Mais pour ta ROM, j'ai essayé ce matin, no chance ça a planté à la moitié à la fin de la matinée. Alors HELP please HELP.

Merci d'avance.

Share this post


Link to post
Share on other sites
Bha la partition ext2 servira a mettre les applications en ext2 a partir de Samdroid tools ! Si tu as beaucoup d'appli , je te conseil de mettre 512mo , sa suffira emplement je pense . Quand tu as cocher les 2 cases sur App2sd Settings , tu reboot hein ;) !

Merci pour les réponses rapides ;)

Mais je souhaite utiliser "IT4ALii3EN Cyanogen Mob 6.1.0 Spica alpha 6.3", il n'y a pas de Samdroid la dedans si ?

Dans le pack je n'ai pas vu de "App2sd", juste "Cache2ext2 & DalvikCache2ext2", mais j'aimerais si possible ne pas les utiliser, y compris "App2sd" ! Ma microSD est trop lente (classe 2) !

Je ne suis pas obliger de l'utiliser si ? Du coup je n'ai pas besoin de partition ext2 ?

Share this post


Link to post
Share on other sites

Excuse pour ce long retard , je me suis endormi .

Donc si tu veux rien mettre dans la partie ext2 , donc ca ne sert a rien d'en creer une !

Share this post


Link to post
Share on other sites
Excuse pour ce long retard , je me suis endormi .

Donc si tu veux rien mettre dans la partie ext2 , donc ca ne sert a rien d'en creer une !

en même temps, t'as le droit de dormir quand même...

Share this post


Link to post
Share on other sites
Guest

Hello

Merci pour le pack : je n'en pouvais plus de mon samdroid FE, je suis passé à CM, c'est tout de même plus sympa.

Merci donc, le pack est super pratique ;°)

Share this post


Link to post
Share on other sites
en même temps, t'as le droit de dormir quand même...

Oui je sais mais voilà , c'est mon devoir de repondre au plus vite !

Hello

Merci pour le pack : je n'en pouvais plus de mon samdroid FE, je suis passé à CM, c'est tout de même plus sympa.

Merci donc, le pack est super pratique ;°)

Merci pour tes compliments , et demain ou ce soir , je fais la mise a jour du pack avec la CM alpha 6.4 :p

Share this post


Link to post
Share on other sites

en même temps, t'as le droit de dormir quand même...

Dormir ? Pourquoi quoi faire ? Non je rigole !

Un grand merci IT4ALii3EN !

Merci pour tes compliments , et demain ou ce soir , je fais la mise a jour du pack avec la CM alpha 6.4 :p

Ahhh je comptait installer CM 6.3 ! Mais autant mettre 6.4 ! =) Je n'ai cas prendre le nouveau zip ou il y a d'autres changement à faire pour mettre cette version ?

Merci !

J'ai cherché un peu, déjà il y a quelques manip à faire pour le Bluetooth, je devrais y arriver tout seul ^^

Par contre, je n'ai trouvé que "CM-6.1.0-Spica-a6.4_update.zip", qui doit correspondre au "CyanogenMod-6.1.0-Spica-alpha6.3_update (1).zip" vu la taille ! Mais dans ton pack, il y a également "CM-6.1.0-Spica-alpha6.3_kernel_update.zip", fichier de petite taille, que je n'arrive pas à trouver pour la 6.4 ?

Edited by Frremu

Share this post


Link to post
Share on other sites

Dormir ? Pourquoi quoi faire ? Non je rigole !

Un grand merci IT4ALii3EN !

Ahhh je comptait installer CM 6.3 ! Mais autant mettre 6.4 ! =) Je n'ai cas prendre le nouveau zip ou il y a d'autres changement à faire pour mettre cette version ?

Merci !

Derien , il y a aucun probleme . En tout cas pour les CM alpha 6.4 , il faut mettre son adresse bluetooth ( Attention : ceci peut corompre votre adresse bluetooth ! ) , donc il faut aller dans le pack , le dezipper , aller dans : system/etc/init.d/98bthack . Ensuite changer ca :

Voici mon fichier tu modifie que la ligne en rouge

#!/system/bin/sh

#

# Ugly hack, to

# - get bluetooth address

# - fix missing initialization

#

#

# Safe Mode:

# you can add your bt address here

#

# use capitalized letters, for example:

# BD_ADDR="AA:BB:CC:DD:EE:00"

#

BD_ADDR="ton_adresse"

setprop service.brcm.bt.btld 0

start btld > /dev/null 2>/dev/null

/system/bin/btld -hb 3000000 -hp /dev/s3c_serial1 -lpm 1 >/dev/null 2>/dev/null &

while [ "`logcat -d *:I|grep BDA|grep btl_cfg_get_bdaddr|grep -v busybox|wc -l`" -eq 0 ];

do

sleep 1;

done

if [ -z "${BD_ADDR}" ]

then

BDA=`logcat -d *:I|grep BDA|grep btl_cfg_get_bdaddr|grep -v busybox|sed 's/.*BDA=//g'`

B1=`echo ${BDA} | cut -c 1-2`

B2=`echo ${BDA} | cut -c 3-4`

B3=`echo ${BDA} | cut -c 5-6`

B4=`echo ${BDA} | cut -c 7-8`

B5=`echo ${BDA} | cut -c 9-10`

B6=`echo ${BDA} | cut -c 11-12`

echo "$B1:$B2:$B3:$B4:$B5:$B6" > /data/bd_addr

else

echo "${BD_ADDR}" > /data/bd_addr

fi

setprop ro.bt.bdaddr_path "/data/bd_addr"

stop btld

sleep 1;

killall -9 btld > /dev/null 2>/dev/null

Share this post


Link to post
Share on other sites

Ok merci je vais faire cela !

J'espère que cela ne va pas me corrompre l'adresse.

Peux tu jeter un œil à mon EDIT précédent, merci pour tout

Share this post


Link to post
Share on other sites
Ok merci je vais faire cela !

J'espère que cela ne va pas me corrompre l'adresse.

Peux tu jeter un œil à mon EDIT précédent, merci pour tout

c'est fait , le pack n'est pas mis a jour , les cm alpha 6.4 sont sortie aujourd'hui donc je n'ai pas eu le temps de le mettre a jour . Tu vas sur ce post pour les telecharger : http://forum.samdroid.net/f53/cyanogenmod-6-1-0-rc0-spica-alpha6-4-a-2749/

voici un lien direct : http://www.multiupload.com/SIQGZN0L4H

Donc tu la telecharge , tu l'installe mais par contre n'installe pas le kernelm de Qbanin alpha 6.3 car avec l'alpha 6.4 , on est sur Android 2.2.1 ( c'est bizard je sais donc ne l'installe pas , je sais pas trop si c'est comptible ! )

Share this post


Link to post
Share on other sites

Ok merci,

Je trouvais ça bizarre parce que en fait pour la 6.3 il y a 4 étapes et du coup sur 6.4 ça ne fait que 3 étapes ^^

Je vais tester comme ça !

Merci pour tout !

Share this post


Link to post
Share on other sites
Ok merci,

Je trouvais ça bizarre parce que en fait pour la 6.3 il y a 4 étapes et du coup sur 6.4 ça ne fait que 3 étapes ^^

Je vais tester comme ça !

Merci pour tout !

Derien , pose des questions si tu comprends pas , n'hésite pas .

Share this post


Link to post
Share on other sites

Tu en fais déjà beaucoup !

Je te laisse tranquille pour le moment ^^

Par contre, attention :

5. I've found a little error in script, delete the whole line: /system/bin/btld -hb 3000000 -hp /dev/s3c_serial1 -lpm 1 >/dev/null 2>/dev/null &

Je pense que tu as oublié de supprimer cette ligne.

Merci pour tout

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.





×
×
  • Create New...